# ------------ 1th Localization strings ------------------
#Strings added by Bruno Bianchi on 11/11/2003 (Pop-up Alert Dialog)
res_Alert_Caption = HP Cartridge Order Reminder
res_Alert_Description = HP recommends that you have a replacement cartridge on hand.
res_Alert_Order_Descr = To order a cartridge, click
res_Alert_Order_Link = Order Now
res_Alert_Order_Info_Link = Printable Order Information
res_Alert_Remind = Remind me in
res_Alert_DoNot_Remind = Don't remind me again.
res_Alert_Button = OK

#Strings added by Bruno Bianchi on 11/11/2003 (Printable Order Information)
res_Printable_Caption = Cartridge Order Information
res_Printable_Info1 = To order cartridges for your HP LaserJet 1010 series printer, take this order information to your local HP Supplies reseller.
res_Printable_Info2 = To order cartridges for your HP LaserJet all-in-one, take this order information to your local HP Supplies reseller.
res_Printable_Info3 = You can also order supplies by going to
res_Printable_Info4 = To order cartridges for your HP LaserJet 1020 series printer, take this order information to your local HP Supplies reseller.

# Order Supplies Page
res_orderSup01=The "Order Supplies" link connects you to a web page that will facilitate your on-line ordering of supplies from a reseller of your choice.  The supplies you need are pre-selected.  You can change quantities or select additional items.  Your items are dropped into the shopping cart, ready for checkout, ensuring that the correct supplies are ordered through your selected reseller.

### NOTE:  res_orderSup02a and res_orderSup02b need to be localized together.  res_orderSup02b will be
### inserted into res_orderSup02a at the "{0}".
res_orderSup02a=To deliver this experience and improve future product development, detailed information, including printer model number, serial number, supplies levels, and general usage information (# of pages printed) will be transferred to Hewlett-Packard.  HP will treat this information in the manner set out in the {0}.
res_orderSup02b=Hewlett-Packard Online Privacy Statement

### NOTE:  res_orderSup03a and res_orderSup03b need to be localized together.  res_orderSup03b will be
### inserted into res_orderSup03a at the "{0}".
res_orderSup03a=If you have concerns about the collection or transfer of this information, you may {0}.
res_orderSup03b=continue without sending this information
res_orderSub03c=If you have questions or would like to have this information deleted from our database, you may {0}.
res_orderSub03d=contact hp

res_orderSup04=To have the best experience while ordering HP supplies, click the "Continue" button.
